
/*--------- dnn menu style  MAIK MASTER----------*/


.main_dnnmenu_container {
	background-color: transparent; 
}
.main_dnnmenu_bar {
	cursor: pointer; 
	font-size: 11px; 
	background-color: Transparent;
}


.main_dnnmenu_item td { /*TD if menu option for using tables is on*/
	cursor: pointer; 
	cursor: hand; 
	color: #000000; 
	font-size: 1.5em; 
	font-weight: bold; 
	font-style: normal; 

	background-color: Transparent;
	font-family: Tahoma, Arial, Helvetica; 
        white-space: nowrap;  /*Word wrapping menu item now optional*/
        padding: 1px 3px 3px 1px;	
}

.main_dnnmenu_rootitem  { /*TD if menu option for using tables is on*/
	color: #f2f2f2;
	font-size: 1.5em;
	font-family: Avenir 65 Medium, Verdana, Sans-Serif; 
	text-align:center; 
	font-weight:bold;
	line-height:38px;
	padding: 0.5em 1em 0.5em 1em;
	/*text-transform:uppercase;*/ 
	margin-right:1px;
}


.main_dnnmenu_itemhover {  
	background-color: #333333;
  	color:#4bade0;
	
}

.main_dnnmenu_icon {
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 1px; 
	height: 100%;
	padding: 0 0 0 0;
	
}

.main_dnnmenu_submenu td
{
	z-index: 1000; 
  	font-family: Avenir 65 Medium, Verdana, Sans-Serif; 
	font-size: 1.3em; /*14px;*/ 
	font-weight: bold;
	text-align:left;
	color:#4bade0;
	line-height:25px; /*2em*/
	padding: 0px 10px;
	margin:0px;
/*	display:inline;*/
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td,.main_dnnmenu_itemselected td   
{  
	font-size: 1.3em; /*14px;*/ 
  	font-family: Avenir 65 Medium, Verdana, Sans-Serif; 
	color:#ffffff;
	font-weight:bold;
	text-align:left;
	line-height:25px; /*2em;*/
	z-index: 1000; 
	padding: 0px 10px;
	margin:0px;
/*	display: inline;*/
	background-color:#4e5051;
}

.main_dnnmenu_submenu 
{
  	color:#4bade0;
	display:block;

	background-color: #333333;  
	font-size: 11px;
	font-weight: normal;
	z-index: 1000; 
	cursor: pointer; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
	padding: 1px 1px 1px 1px;   /*explicitly set padding for sub-menus */
}
.main_dnnmenu_break {
	height: 1px;
	font-size: 1px;
}

.main_dnnmenu_arrow {
	border-right: #cad5ea 1px solid; 
	border-bottom: #cad5ea 1px solid; 
	border-top: #cad5ea 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.main_dnnmenu_rootmenuarrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/menu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

